@charset "utf-8";
/*
Theme Name:BEYOND-Child
Template:beyond_tcd094
*/
/* BEYOND-child theme */
.intr {text-align: center;letter-spacing:1;padding: 0 3px 30px;line-height: 2em;}
.bg_introduction{background-color:#eeb81f;}
.line_bl2 { border-bottom:solid 3px #DDDDDD !important; position: relative; font-size: 160% !important;}
.line_bl2:after { position:absolute; content: ""; display: block; border-bottom: solid 3px #6eba33; bottom: -3px; width: 30%;}
.contents_tag { display:block; padding: 0.6em 0.2em; margin: 0px 10em 0px 0px; font-size: 12px;font-weight: bold; color: #fff; border-radius: 2px;width: -webkit-fill-available;}
.product{background-color:#6eba33;}
.sol { background-color:#6eba33;}
.oyakudati { background-color:#000;}
.jirei { background-color: #ea9831;}
.hatu { background-color: #26b8c6;}
.main_img { height: 180px; background-color: #f0f8ea; display: block; overflow: hidden; padding: 10px; position: relative;}
.main_img img { height: auto!important; left: 50%; max-height: 93%; max-width: 85%!important; position: absolute;top: 50%;transform: translate(-50%,-50%); transform-origin: center; transition-duration: .3s; width: auto;}
.item_ttl { font-size: 18px;  margin: 20px 0; font-weight: 800; line-height: 1.5; text-align:center;}
.btn-download a { border: 1px solid #6eba33!important; border-radius: 50px; position: relative; display: flex; justify-content: space-around;align-items: center; margin: 10px auto; box-sizing: border-box; max-width: 180px; padding: 10px; color: #6eba33!important; transition: 0.1s ease-in-out;font-size: 14px; font-weight: bold; background-color:#fff;}
.btn-download a:visited { color: #b2d685!important;}
.btn-download a:hover { background-color: #fff!important;color: #b2d685!important;box-shadow:0 2px 4px rgb(0 0 0 / 15%);}
.btn-download a:after { content: ''; width:5px; height:5px;border-top:3px solid #6eba33; border-right: 3px solid #6eba33;transform: rotate(45deg) translateY(-50%); position: absolute;top:50%;right:20px;border-radius:1px; transition: 0.3s ease-in-out;}
.btn-download a:hover:after { border-color:#FFF;}
.contents_flex {display: flex; justify-content: space-between; flex-wrap: wrap;}
.contents_flex .item_2{ width: calc(100%/2 - 60px);}@media (max-width: 750px) {.contents_flex .item_2 {width:100%;}}
@media (max-width:768px) {.contents_flex { display: flex; justify-content: space-between; flex-wrap: wrap;}
.item_d { padding:20px;width:96%;max-width: 600px; background-color: #fff;text-align: center; border-radius: 5px;margin-bottom: 30px;margin: auto;box-shadow: 0 1px 3px rgb(0 0 0 / 15%);}
.item_d:not(:last-child) { margin-bottom:30px;}}
@media (min-width: 767px) {.contents_flex::after {display: block;content:"";width: 33%;}
.item_d {box-shadow: 0 1px 3px rgb(0 0 0 / 15%);padding: 20px;width:calc(100%/3 - 50px);background-color: #fff;text-align: center;border-radius: 5px;margin-bottom: 30px!important;}
.item_d:not(:last-child) {margin-bottom:30px;}}
.anchor { position: relative;top: -50px;}
nav.re-navigation { box-sizing: border-box; margin: 0 auto 50px; max-width: 1050px;padding:0 20px;}
nav.re-navigation>ul{background-color: #fff; border: 1px solid #6eba33; border-radius: 6px; box-shadow: 0 2px 6px rgba(0,0,0,.15);display: flex;flex-wrap:nowrap; margin: 0 auto;text-align: center;}
nav.re-navigation>ul li{box-sizing: border-box; list-style: none; text-align: center; width: 33.33%;}
nav.re-navigation>ul li a{color: #6eba33;display:block;font-size:18px;font-weight:700;padding:15px 35px 15px 20px;position:relative;text-decoration:none!important; transition:all .2s ease;}
nav.re-navigation>ul li a:hover{color:#b2d685;}
nav.re-navigation>ul li a span {position: relative;}
@media (min-width:768px){nav.re-navigation>ul li+li {border-left: 1px solid #dee2e9;}}
@media (max-width:980px){
nav.re-navigation {margin: 0 auto 50px;max-width:800px;padding: 0 5px;}
nav.re-navigation ul {max-width:800px; display:block;}
nav.re-navigation ul li {float: none; width: 100%;}
nav.re-navigation>ul li a {padding: 13px 40px 13px 20px;}
nav.re-navigation>ul li a span {display: block;}
nav.re-navigation>ul li+li {border-top: 1px solid #dee2e9;}
.anchor { position: relative;top: -130px;}}
#page_header{background-color:#6eba33!important;}